<?xml version="1.0" encoding="UTF-8"?>
<package xmlns="http://expath.org/ns/pkg" name="http://art-decor.org/ns/art" abbrev="ART" version="2.2.22-beta.2" spec="1.0">
    <title>Advanced Requirements Tooling</title>
    <dependency processor="http://exist-db.org" semver-min="5.3.0"/>
    <dependency package="https://doi.org/10.5281/zenodo.1495494"/>
</package>